Subject: [USR-TC] Changes to the USR-TC list

From: Pete Ashdown <[email-masked]>
Date: Wed, 14 Nov 2001 23:21:02 +0000

All of you received a message today resubscribing you to the USR-TC mailing
list.  This is due to the fact that I changed the list management software
from Majordomo to Mailman.  Mailman is much easier for everyone to use, you
can customize your list settings easily from a web browser.  In addition,
it has many nice features to help me as a list manager deal with dead email
addresses and existing subscriber changes.

If you were formerly subscribed to the usr-tc-digest list, you will need to
change your list settings to "digest"!  Otherwise, you will be receiving
emails as they are sent to the list.

I would encourage everyone to peruse their settings.  The welcome message
you received will have specific information on how to do this.  I would
also suggest you chaneg your list password to something else.  The password
that was assigned to you was random, but it is always a good idea to change
new passwords to something only you know.

Thanks everyone, and enjoy the list!

Pete